directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Karasulu (JIRA)" <j...@apache.org>
Subject [jira] Commented: (DIRSERVER-861) Apache DS 1.0.1 depends on Java 1.5.0
Date Thu, 01 Mar 2007 05:07:50 GMT

    [ https://issues.apache.org/jira/browse/DIRSERVER-861?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12476827
] 

Alex Karasulu commented on DIRSERVER-861:
-----------------------------------------

Oye vey! I knew I should test with JDK 1.4.  Ok looks like we need to do a quick 1.0.2 soon
here to fix this bug.  I'm going to bump up this to critical.  

Also if you could help please let us know what the offending classes/methods are.  Thanks
much!

> Apache DS 1.0.1 depends on Java 1.5.0
> -------------------------------------
>
>                 Key: DIRSERVER-861
>                 URL: https://issues.apache.org/jira/browse/DIRSERVER-861
>             Project: Directory ApacheDS
>          Issue Type: Bug
>          Components: ldap
>    Affects Versions: 1.0.1
>            Reporter: Gary Gregory
>
> Apache DS 1.0.1 ships with shared-ldap-0.9.5.4.jar.
> shared-ldap-0.9.5.4.jar depends on Java 1.5.0's StringBuilder class.
> Apache DS 1.0.0 shipped with shared-ldap-0.9.5.3.jar

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message